Github messages for voidlinux
 help / color / Atom feed
* [ISSUE] pyside-tools: depends on unexistent pkg (libpyside-python-devel)
@ 2019-07-06 16:20 voidlinux-github
  2019-07-30 20:54 ` voidlinux-github
  2019-07-30 21:29 ` [ISSUE] [CLOSED] " voidlinux-github
  0 siblings, 2 replies; 3+ messages in thread
From: voidlinux-github @ 2019-07-06 16:20 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 198 bytes --]

New issue by xtraeme on void-packages repository

https://github.com/void-linux/void-packages/issues/12844
Description: The `pyside-tools` depends on `libpyside-python-devel` that does not exist.


^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: pyside-tools: depends on unexistent pkg (libpyside-python-devel)
  2019-07-06 16:20 [ISSUE] pyside-tools: depends on unexistent pkg (libpyside-python-devel) voidlinux-github
@ 2019-07-30 20:54 ` voidlinux-github
  2019-07-30 21:29 ` [ISSUE] [CLOSED] " voidlinux-github
  1 sibling, 0 replies; 3+ messages in thread
From: voidlinux-github @ 2019-07-30 20:54 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 211 bytes --]

New comment by knusbaum on void-packages repository

https://github.com/void-linux/void-packages/issues/12844#issuecomment-516591774
Comment:
Broken here:
https://github.com/void-linux/void-packages/pull/11064

^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: [ISSUE] [CLOSED] pyside-tools: depends on unexistent pkg (libpyside-python-devel)
  2019-07-06 16:20 [ISSUE] pyside-tools: depends on unexistent pkg (libpyside-python-devel) voidlinux-github
  2019-07-30 20:54 ` voidlinux-github
@ 2019-07-30 21:29 ` " voidlinux-github
  1 sibling, 0 replies; 3+ messages in thread
From: voidlinux-github @ 2019-07-30 21:29 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 205 bytes --]

Closed issue by xtraeme on void-packages repository

https://github.com/void-linux/void-packages/issues/12844
Description: The `pyside-tools` pkg depends on `libpyside-python-devel` that does not exist.


^ permalink raw reply	[flat|nested] 3+ messages in thread

end of thread, back to index

Thread overview: 3+ messages (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2019-07-06 16:20 [ISSUE] pyside-tools: depends on unexistent pkg (libpyside-python-devel) voidlinux-github
2019-07-30 20:54 ` voidlinux-github
2019-07-30 21:29 ` [ISSUE] [CLOSED] " voidlinux-github

Github messages for voidlinux

Archives are clonable: git clone --mirror http://inbox.vuxu.org/voidlinux-github

Example config snippet for mirrors

Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.github.voidlinux


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git